Subject: LTK1221603130663X Russian- consolidation is available
From: subir chakma <[email-masked]>
To: Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <
Date: Sun, 22 Mar 2015 12:02:42 +0530 (IST)

Dear  All, 

Please be advised that Consolidation is available in Russia since Wednesday 18 th March! 

Any questions, let me know 

Regards, 

Katerina Mousia 

Customer Service Manager 

Note: I have updated CR for Russia consolidation as well. 

Can I consolidate my shipments? 

Yes, Consolidation of shipment is available to your country as well. 

----- Forwarded Message ----- 
From: "Akhil P Walia" [email-masked] 

Hi All, 

We are close to getting Russia properly live and being able to ship with them. 

Asendia will be the courier handling all shipments for us- not DHL. 

Please have a look on the doc attached and list any questions ( apart from the ones mentioned below ), before we go live. 

Regards                                                                                                        

Akhil 

----- 

1.        Any tentative date for live? 

2.        Will Russia have Borderlinx sub-site or branded under Asendia? 

3.        We will be handling customer services directly or through Asendia rep: Shamia? (meaning its like Lebanon or we can reply directly to customer) 

4.        I read in document that all delivery claims will be processed by USPS. Does that mean Asendia is ground processing agent at hub and will handover to USPS for final delivery to Russia? 

5.        Delivery tracking numbers will be traceable on Asendia or USPS site? 

6.        What will be the frequency of dispatch for released shipments? (Daily, Weekly or depending on volume) 

7.        What shipping/delivery time frame we can suggest to customers? 

8.        For any delivery delays, we should check with Asendia rep? 

9.        Will customers get option to choose any Expedited shipping option? 

10.    In Custom clearance issues, it is understood there is no broker. But, customers would still continue to ask for help. In such a case, what will be our role or Asendia will deal with it directly? 

11.    The $2,499 value limit is on dutiable value or CIF? 

12.    Will customers get Repackaging option on individual shipments? 

13.    Because it is shipment from US to Russia. So expecting that there would be quite a list of PG items. Can we get that as well? 

14.    For Pre-Sales inquiries to check what items can be shipped, we should approach Asendia rep? 

15.    Russia customers won’t get UK address? 

16.    Shipping Charges: It is understood that shipments will be sent as DDU. However, for shipping cost, we will continue to use TCC? 

17.    Payment Methods: Any restrictions on using payment methods? 

18.    Insurance: Will customers get option for Safetylinx like other member groups?